html{
	background-image:images/brillant.png;	
}

body {
	text-align: center;
	margin:0 auto;
	background-color:#FFFFFF;	
}

div#contenedor{	
	margin:0 auto;
	width: 990px;
	background-color:#FFFFFF;
	position:relative;
	-moz-box-shadow: 0 0 20px #d6d6d6;
	-webkit-box-shadow: 0 0 20px#d6d6d6;
	box-shadow: 0 0 20px #d6d6d6;
	}
	
.marquesina{	
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight:400;
	color:#000;
}
.anio{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 13px;
	color:#ddd;
}
	

/* Headlines */

.headlines {
	position:relative;
}
	.headlines .base {
		background-color:#f15620;
		color:#000;
		font-family:Oswald, Arial, sans-serif;
		font-size:16px;
		padding-top:8px;
		text-transform:uppercase;
		width:54px;
		height:54px;
		position:absolute;
		left:0;
		bottom:-5px;
		text-align:center;
		letter-spacing:1px;
	}
		.headlines .base i {
			display:block;
			font-family:'Open Sans', Arial, sans-serif;
			font-style:normal;
			font-size:12px;
			line-height:1.25em;
			letter-spacing:0px;
			color:#000;
		}
	.headlines .text-rotator {
		float:left;
		padding:10px 12px;
		margin-left:54px;
		font-family:Bitter, serif;
		font-size:13px;
		color:#000;
		display:none;
	}
	.headlines a { color:#FFF; }
	.headlines a:hover { color:#e0e0e0;	}	
	
.headlines .text-rotator { margin-left:0px; }

/*.banners{
	border: 1px solid #c3c3c3;
}
*/

.tab_titulo_destacado {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 22px;
	color: #444242;
	line-height:28px;
	padding:8 0 4 0;
	}
	
.tab_titulo_destacado a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 22px;
	color: #444242;
	line-height:28px;
	padding:8 0 4 0;
	text-decoration:none;
 	-webkit-transition: color 1s ease-in-out; /*safari and chrome */
 	-moz-transition: color 1s ease-in-out; /* firefox */
 	-o-transition: color 1s ease-in-out; /* opera */
	}
	
.tab_titulo_destacado a:active {
	ffont-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 22px;
	color: #444242;
	line-height:28px;
	padding:8 0 4 0;
	text-decoration:none;
 	-webkit-transition: color 1s ease-in-out; /*safari and chrome */
 	-moz-transition: color 1s ease-in-out; /* firefox */
 	-o-transition: color 1s ease-in-out; /* opera */
	}
	
.tab_titulo_destacado a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 22px;
	color: #444242;
	line-height:28px;
	padding:8 0 4 0;
	text-decoration:none;
 	-webkit-transition: color 1s ease-in-out; /*safari and chrome */
 	-moz-transition: color 1s ease-in-out; /* firefox */
 	-o-transition: color 1s ease-in-out; /* opera */
	}
.tab_titulo_destacado a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color: #148ab6;
	}
	
	.tab_texto_destacado {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #1d1b1a;
	line-height:19px;
	padding:4 0 6 0;
	}

.tab_link_destacado {
	font-family: 'Droid Sans', sans-serif;
	font-weight:			700;
	font-size: 13px;
	color: #148ab6;	
	padding:4 0 4 0;
	}

.tab_link_destacado a:link {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	 color: #148ab6;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link_destacado a:active {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	 color: #148ab6;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link_destacado a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
 color: #148ab6;
 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link_destacado a:hover {
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	color: #333333;
}

.tab_texto_destacadob {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #1d1b1a;
	line-height:19px;
	padding:4 0 6 0;
	}



.PrintOnly {
	width:100%;
	display:none;
} 
.tabla_principal{
	width: 660px;
	background-color:#FFFFFF;
}
.header {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
	font-size: 11px;
}
.header a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 11px;
	color: #06384C;
	text-decoration:none;
}
.header a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 11px;
	color: #06384C;
	text-decoration:none;
}
.header a:active {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 11px;
	color: #06384C;
	text-decoration:none;
}
.header a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #06384C;
	text-decoration:underline
}
.header_fecha {
	color: #444242;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 11px;
	background-color: #FFFFFF;
	text-transform:uppercase;	
}
.header_destacado {
	font-family: "Arial", Helvetica, sans-serif;
	color: #021922;
	font-size: 11px;
	background-color: #FFFFFF;
}
.header_destacado a:link {
	color: #021922;
	text-decoration:underline;
}
.header_destacado a:visited {
	color: #021922;
	text-decoration:underline;
}
.header_destacado a:active {
	color: #021922;
	text-decoration:underline;
}
.header_destacado a:hover {
	color: #021922;
	text-decoration:none;
}
.header_buscador {
	font-family: "Arial", Helvetica, sans-serif;
	padding-left:10px;
	color: #021922;
	font-size: 11px;
	background-color: #ffffff;
}
.buscador {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333366;
	padding-left: 3px;
	font-size: 11px;
}
.buscador_btn {
	font-family: 'Droid Sans', sans-serif;
	font-size: 11px;	
	font-weight:700;
	border: 1px solid #215b77; 
	background-color: #215b77;
	color: #FFFFFF;
	cursor: pointer;
}
.efemerides_recuadro {
	
}

.staff {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	font-weight:700;
}

.titulo_sec {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 22px;
	line-height: 40px;
	color: #333333;
	
}

.titulo_doc {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 30px;
	line-height: 40px;
	color: #333333;
}
.subtitulo_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #333333;
}
.copete_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 16px;
	color: #06384C;
	line-height: 22px;
	font-weight:400;
	text-align: justify;
}
.copete_doc a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration:underline;
}
.copete_doc a:active {
	font-family:  "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration:underline;
}
.copete_doc a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration:underline;
}
.copete_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration:none;
}

.tab_generico {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #444242;
	font-weight:700;
	line-height:20px;
	text-align:center;	
	}
.tab_titulo {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #444242;
	font-weight:700;
	line-height:20px;
	}
	.tab_titulo a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	 color: #333333;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_titulo a:active {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	 color: #333333;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_titulo a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
 color: #333333;
 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_titulo a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #148ab6;
}

.tab_titulo_b {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #444242;
	font-weight:700;
	line-height:20px;
	}
	
	.text1{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
	font-size: 11px;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.text1 a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
	font-size: 11px;
}
.text1 a:active {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
	font-size: 11px;
}
.text1 a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
	font-size: 11px;
}
.text1 a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #CCC;
	font-size: 11px;
	text-decoration:none;
}


.text{
    text-align: center;
    color: white;
    opacity: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.text:hover{
    opacity: 0.8;
}
	
.extra { 
	color: white;    
	opacity: 0;
	-webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

small:hover .extra {
    display: inline-block;
	opacity: 1.0;
}

small{
	font-size:11px;

}

.header_text {
		font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #FFFFFF;
}
	
.tab_texto {
	font-family: 'Open Sans', sans-serif;
	font-weight:			400;
	font-size: 12px;
	color: #1d1b1a;
	line-height:16px;
	}
	
.tab_link {
	font-family: 'Open Sans', sans-serif;
	font-weight:			700;
	font-size: 13px;
	color: #148ab6;	
	}

.tab_link a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	 color: #148ab6;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link a:active {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	 color: #148ab6;
	 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
 color: #148ab6;
 text-decoration:none;
 -webkit-transition: color 1s ease-in-out; /*safari and chrome */
 -moz-transition: color 1s ease-in-out; /* firefox */
 -o-transition: color 1s ease-in-out; /* opera */
}
.tab_link a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color: #333333;
}

.titular_doc {
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	font-size: 17px;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}


.texto_sec {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}
.texto_sec a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_sec a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_sec a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_sec a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:underline;
}


.texto_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}
.texto_doc a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:underline;
}

.texto_doc_indice {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align: justify;
	line-height: 22px;
}
.texto_doc_indice a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc_indice a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc_indice a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:none;
}
.texto_doc_indice a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color: #094E69;
	text-decoration:underline;
}







.fuente_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: justify;
	line-height: 22px;
}
.fuente_doc a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration: none;
}
.fuente_doc a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration: none;
}
.fuente_doc a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;	
	text-decoration: none;
}
.fuente_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color: #06384C;
	text-decoration: underline;
}
.autor_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 19px;
}
.frase {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #000000;
	text-align:justify;
}
.frase a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.frase a:active {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.frase a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.frase a:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 12px;
	color: #148ab6;
	text-decoration: none;
}
.frase_texto {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color: #000000;
	font-size: 12px;
	line-height: 17px;
}
.frase_autor_home {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 12px;
	color: #000000;
	margin-top:10px;
	text-align:right;
}
.frase_autor {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align:right;
}
.texto_home {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
	line-height: 19px;
}
.texto_home a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:underline;
}
.texto_home a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration: none;
}
.texto_home a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration: none;
}
.texto_home a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:none;
}
.detalle_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #333333;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
.detalle_doc a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #06384C;
	text-decoration:none;
}
.detalle_doc a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #06384C;
	text-decoration:none;
}
.detalle_doc a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #06384C;	
	text-decoration:none;
}
.detalle_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #06384C;
	text-decoration:underline;
}

.destacado_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.destacado_files_2 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #666;

}


.destacado_files {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #005358;
	
}
.destacado_files a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #005358;
	text-decoration:none;
}
.destacado_files a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #005358;
	text-decoration:none;
}
.destacado_files a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #0dabb4;	
	text-decoration:none;
}
.destacado_files a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #0dabb4;
	text-decoration:underline;
}
.destacado_files_brown {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #F1F1F1;
	background-color:#6A4912;
}
.destacado_files_brown a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #F1F1F1;
	text-decoration:none;
}
.destacado_files_brown a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #F1F1F1;
	text-decoration:none;
}
.destacado_files_brown a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #F1F1F1;	
	text-decoration:none;
}
.destacado_files_brown a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #F1F1F1;
	text-decoration:underline;
}
.destacado_trailer {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	background-color:#0094D7;
}
.destacado_trailer a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.destacado_trailer a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.destacado_trailer a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.destacado_trailer a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}
.botonera_left {
	border-right: solid 1px #666666;
}
.botonera {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}
.botonera a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.botonera a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.botonera a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.botonera a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.texto_escuchar {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-left:10px;
	line-height: 19px;
}
.texto_escuchar a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:none;
}
.texto_escuchar a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:none;
}
.texto_escuchar a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:none;
	
}
.texto_escuchar a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #094E69;
	text-decoration:underline;
}
.base_der {
	background-color: #FFFFFF;
	width:330px;
}

.base_der_new {
	background-color: #FFFFFF;
	width:330px;
}
.base_der_top1 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	background-color: #FFFFFF;
	border-bottom: solid 1px #666666;
	border-top: solid 1px #666666;
}
.base_der_top1_1 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	background-color: #FFFFFF;
	border-bottom: solid 1px #666666;
	padding-left: 5px;
	padding-right: 5px;
}
.base_der_top1_1 a:link {
	color: #333333;
	text-decoration: underline;
}
.base_der_top1_1 a:visited {
	color: #333333;
	text-decoration: underline;
}
.base_der_top1_1 a:hover {
	color: #333333;
	text-decoration: none;
}
.base_der_top1_1 a:active {
	color: #333333;
	text-decoration: underline;
}
.base_der_top2 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	background-color: #FFFFFF;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
}
.base_der_top2 a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.base_der_top2 a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.base_der_top2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.base_der_top2 a:active {
	color: #666666;
	text-decoration: underline;
}
.footer_up {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height:18px;
	background-color: #024D6B;
	height:65px;
}
.footer_up a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_up a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_up a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_up a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	
}
.footer_down {
	background-color: #002d3f;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px;
}
.small_credit {
	background-color: #002d3f;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #FFFFFF;
}
.small_credit a:link {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.small_credit a:visited {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.small_credit a:active {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.small_credit a:hover {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.small_credit_2 {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	background-color: #101229;
	color: #CCCCCC;
}
.small_credit_2 a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFE871;
	text-decoration: none;
}
.small_credit_2 a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 9px;
	color: #FFE871;
	text-decoration: none;
}
.small_credit_2 a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 9px;
	color: #FFE871;
	text-decoration: none;
}
.small_credit_2 a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.encuesta {
	background-color: #E9E9E9;
	border: 1px solid #333333;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding: 5px 5px 5px 5px;
}
.encuesta1 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	background-color: #005475;
	border-bottom: solid 1px #CCCCCC;
}
.encuesta2 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	background-color: #E9E9E9;
	border-bottom: solid 1px #333333;
}
.encuesta3 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	background-color: #E9E9E9;
	border-bottom: solid 1px #333333;
}
.encuesta4 {
	background-color: #101229;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.formulario {
	color: #333333;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	background-color: #FFFFFF;
}
.formulario_menu {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	background-color: #F1F1F1;
}
.mini_image {
	border: 1px dotted #333333;
}
.mini_txt {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
}
.mini_txt2 {
	font-family: "Arial", Helvetica, sans-serif;
	color: #E1E1E1;
	font-size: 9px;
}
.mini_txt2 a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.mini_txt2 a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.mini_txt2 a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.mini_txt2 a:hover {
	color: #E1E1E1;
	text-decoration: underline;
}
.buscador-titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #324A77;
}
.buscador-texto {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
.buscador-texto a:link {
	color: #005678;
	text-decoration: underline;
}
.buscador-texto a:visited {
	color: #005678;
	text-decoration: underline;
}
.buscador-texto a:active {
	color: #005678;
	text-decoration: underline;
}
.buscador-texto a:hover {
	color: #005678;
	text-decoration: none;
}
.buscador-resultado {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
}
.buscador-informacion {
	font-family: "Arial", Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}
.buscador-hit-titulo {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.buscador-hit-texto {
	font-family: "Arial", Helvetica, sans-serif;
	color: #324A77;
	font-weight: bold;
	font-size: 11px;
}

#ftn1 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn2 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn3 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn4 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn5 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn6 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn7 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn8 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn9 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn10 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}


#ftn11 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn12 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn13 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn14 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn15 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn16 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn17 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn18 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn19 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn20 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn21 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn22 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn23 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn24 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn25 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn26 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn27 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn28 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn29 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
#ftn30 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}

#ftn31 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn32 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn33 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn34 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn35 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn36 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn37 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn38 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn39 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn40 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn41 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn42 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn43 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn44 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn45 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn46 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn47 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn48 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn49 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn49 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn50 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn51 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn52 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn53 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn54 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn55 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn56 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

#ftn57 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}
#ftn58 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:18px;
}

.gabinetes_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align: justify;
	line-height:19px;
}
.gabinetes_doc a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #124679;
}
.gabinetes_doc a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #124679;
}
.gabinetes_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	text-decoration:none;
}
.gabinetes_doc a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:13px;
	color: #124679;
}
.gabinetes_golpe {
	font-family: "Arial", Helvetica, sans-serif;
	color:#D20000;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_golpe a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color:#D20000;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_golpe a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color:#D20000;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_golpe a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color:#D20000;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_golpe a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color:#D20000;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_militar {
	font-family: "Arial", Helvetica, sans-serif;
	color:#009933;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_militar a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color:#009933;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_militar a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color:#009933;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_militar a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color:#009933;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_militar a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color:#009933;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_democratico {
	font-family: "Arial", Helvetica, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_democratico a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_democratico a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_democratico a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_democratico a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_preeleccion {
	font-family: "Arial", Helvetica, sans-serif;
	color:#666699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_preeleccion a:link {
	font-family: "Arial", Helvetica, sans-serif;
	color:#666699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_preeleccion a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	color:#666699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_preeleccion a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	color:#666699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.gabinetes_preeleccion a:active {
	font-family: "Arial", Helvetica, sans-serif;
	color:#666699;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
}
.categoria_color {
	width:8px;
}
.categoria_doc {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
}
.categoria_doc a {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
}
.categoria_doc a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	background: #CCCCCC;
}
.categoria_doc1 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
}
.categoria_doc1 a {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
	background: #E0E0E0;
}
.categoria_doc1 a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	background: #CCCCCC;
}
.categoria_doc2 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
}
.categoria_doc2 a {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
	background: #F2F2F2;
}
.categoria_doc2 a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
	background: #CCCCCC;
}
.table_efemerides {
	width:				100%; 
	background-color:		#999;
	vertical-align: 		middle;
}

.td_efemerides {	
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 14px;
	text-decoration: none;
	vertical-align: 		middle;
	padding:			6px;
}
.AM {	
	font-family: 'Droid Sans', sans-serif;
	font-size: 			11px;
	font-style: 			normal;
	font-weight:			700;
	line-height: 			normal;
	font-variant: 			normal;
	text-transform: 		none;
	text-decoration: 		none;
	vertical-align: 		middle;
	text-align: 			center;
	color:				#3774a3;

}

.AM a:link {	
	font-family: 'Droid Sans', sans-serif;
	font-weight:			700;
	font-size: 			11px;
	font-style: 			normal;
	font-weight:			700;
	line-height: 			normal;
	font-variant: 			normal;
	text-transform: 		none;
	text-decoration: 		none;
	vertical-align: 		middle;
	text-align: 			center;
	color:				#3774a3;

}

.AM a:visited {	
	font-family: 'Droid Sans', sans-serif;
	font-size: 			11px;
	font-style: 			normal;
	font-weight:			700;
	line-height: 			normal;
	font-variant: 			normal;
	text-transform: 		none;
	text-decoration: 		none;
	vertical-align: 		middle;
	text-align: 			center;
	color:				#3774a3;

}

.AM a:hover {	
	font-family: 'Droid Sans', sans-serif;
	font-size: 			11px;
	font-style: 			normal;
	font-weight:			700;
	line-height: 			normal;
	font-variant: 			normal;
	text-transform: 		none;
	text-decoration: 		none;
	vertical-align: 		middle;
	text-align: 			center;
	color:				#444242;

}
.menu_links {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align:center;
	background-color:#626D68;
}
.menu_links a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.menu_links a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.menu_links a:hover {
	color: #CCCCCC;
	text-decoration:none;
}
.menu_links_alt {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align:center;
	background-color:#58635F;
}
.menu_links_alt a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.menu_links_alt a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.menu_links_alt a:hover {
	color: #CCCCCC;
	text-decoration:none;
}
.menu_links_sel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #023447;
	text-align:center;
	background-color:#DADADA;
}
iframe[name="googleSearchFrame"] {
  height: 1450px;
}

/*ESTILOS ROLL OVER IMAGE*/
.pic:hover {
  cursor: pointer;
  
}
/*B&W*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
		  
}

.bw:hover {
  -webkit-filter: sepia(100%);
    -moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
	
}

/*Brillo*/
.b {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.b:hover {
  -webkit-filter: brightness(1.1);
    -moz-filter: brightness(1.1);
	-o-filter: brightness(1.1);
	-ms-filter: brightness(1.1);	
}

/* Pure CSS3 jQuery-Like fadeIn
---------------------------------------------------- */
.fadeIn {
	/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}

/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-3s {
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
}

.fadeIn-5s {
	-webkit-animation-duration:5s;
	-moz-animation-duration:5s;
	-o-animation-duration:5s;
	animation-duration:5s;
}

/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-3s {
	-webkit-animation-delay:1s;
	-moz-animation-delay:1s;
	-o-animation-delay:1s;
	animation-delay:1s;
}

.fadeIn-Delay-5s {
	-webkit-animation-delay:5s;
	-moz-animation-delay:5s;
	-o-animation-delay:5s;
	animation-delay:5s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

/* Print Only
---------------------------------------------------- */
@media print {
.PrintOnly {
	display:block;
	width:100%;
	text-align:right;
}
#header {display:none}
#footer {display:none}
#options {display:none}
#banner {display:none}
#derv {display:none}
#title {display:none}
object {display: none}
table#hidden {display:none}
.banner_end {display:none}
.tabla_principal {width: 100%}
div#articulo {
	display:block;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	position:absolute;
	height:100%;
	width:100%;
}
}